Electromyography{EMG) and -electrooculography{EOG) for gaming applications - Feature #151

Milestone 4 - continuous data visualization
10/17/2018 11:21 AM - Siamac Fazli

Status: Resolved Start date: 10/05/2018
Priority: Normal Due date: 10/15/2018
Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

History

#1-10/17/2018 11:21 AM - Siamac Fazli

- Status changed from New to Resolved

#2 - 12/04/2018 03:54 AM - Siamac Fazli

- Subject changed from continuous data visualization to Milestone 4 - continuous data visualization
